.container {
    margin: 0 auto;
}

.container.paddings {
    padding-top: 60px;
    padding-bottom: 60px;
}

.white {
    background-color: theme('colors.background.white');
}

.gray {
    background-color: theme('colors.background.gray');
}

.black {
    background-color: theme('colors.background.black');
}


@screen s-al {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@screen m {
    .container {
        padding-left: 160px;
        padding-right: 160px;
    }
}

@screen l-ag {
    .container {
        max-width: 1120px;
    }
}